@charset "utf-8";
/* CSS Document */
#deptid,
#sidepanel h2,
#pagecontent .sidepanel h2,
#feature_links div p,
.gtxt.color1,
.callbtn {
	background-color: #1d3d4e;
}
#deptid:after,
#sidepanel h2:after,
#pagecontent .sidepanel h2:after {
	border-top-color: #1d3d4e;
	border-left-color: rgba(29,61,78,0);
	border-right-color: rgba(29,61,78,0);
}
.imgr .gtxt.color1::after {
	border-left-color: #1d3d4e;
	border-top-color: rgba(29,61,78,0);
	border-bottom-color: rgba(29,61,78,0);
}
.imgl .gtxt.color1::before {
	border-right-color: #1d3d4e;
	border-top-color: rgba(29,61,78,0);
	border-bottom-color: rgba(29,61,78,0);
}
#contents h1,
#contents h2,
#contents h3 {
	color: #1d3d4e;
}
#sitenav > ul > li + li {
	border-top-color: #1d3d4e;
}
#sitenav a:hover,
#sitenav a.selected {
	color: #1d3d4e;
}
#publications_list .journal, #publications_list .book_title, #publications_list .conference {
    font-style: italic;
}

#publications_list .volume{
    font-weight: bold;
}


@media screen and (max-width: 959px) {
	#sitenav {
		background-color: #1d3d4e;
	}
}
.callbtn:hover{background-color:#62625E!important;}

a:hover .fpic.color1:after  {
		border-left: 15px solid #62625E;
		border-top: 10px solid rgba(29,61,78,0);
		border-bottom: 10px solid rgba(29,61,78,0);
	}
	

a:hover .fpic.color1:before 
{
			border-right: 15px solid #62625E;
		border-top: 10px solid rgba(29,61,78,0);
		border-bottom: 10px solid rgba(29,61,78,0);
}

#pagecontent h2.ghead{
	color:#1d3d4e;
	background-color:#fff;
	}
	
	.profile{clear:both;}